Loading...
Searching...
No Matches
etl::jenkins_policy Struct Reference

`#include <jenkins.h>`

## Public Types

typedef uint32_t | value_type

## Public Member Functions

uint32_t | initial () const
uint32_t | add (value_type hash, uint8_t value) const
uint32_t | final (value_type hash) const

## Public Attributes

bool | is_finalised

## Detailed Description

Jenkins policy. Calculates 32 bit Jenkins hash.

The documentation for this struct was generated from the following file:

- include/etl/jenkins.h